.appinlineBlock {
    display: block;
    height: auto !important;
    clear: both;
}

.appinlineContainer {
    /*max-height: 15pc;*/
    text-align: left;
    padding-top: 5px;
    padding-left:1.5rem;
    overflow-y: hidden;
}

.appinlineItem {
    margin: 10px 10px 0 0;
    width:140px;
    height:215px;
    overflow: hidden;
    border: none;
    display: inline-block;
    position: relative;
    background: #262b30 !important;
   /* background: #fff;*/
}

.appinlineImg {
    height: 140px;
    line-height: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 221px;
    float:left;
    margin-left: -30%;
}

.defImg {
    margin-top: 8%;
}

.appinlineTitle {
    line-height: 1pc;
    background: #262b30 !important;
    height: 70px;
    padding: 0.3rem;
    box-sizing: content-box;
    padding-top:9.3rem;
    text-align:left;
}

.appinlineTitleLink {
    color: #fff !important;
    font-size: 0.8rem;
    text-align:left;
    font-weight: bold;
}

.appinlineTitleLink:hover {
    text-decoration: underline;
}

.appinlineYear{
    z-index:9999;
    position: absolute;
    color:white;
    width:100%;
    background-color: rgba(0,0,0,0.5) !important;
    font-size:large;
    text-align:left;
    padding-left:0.3rem;
}

.appinlineYear:hover{
    text-decoration: underline;
}

.datepicker {position: relative; z-index:100000;}